@charset "utf-8";
ul {
    font-family: Arial, Verdana;
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style: none;
}
ul li {
    display: block;
    position: relative;
    float: left;
}
li ul {
    display: none;
}
ul li a {
	display: block;
	color: #5C564B;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	padding: 5px 15px 5px 15px;
	margin-left: 1px;
	white-space: nowrap;
	z-index: 1;
	text-decoration: none;
}
ul li a:hover {
background: #51443A;
color: #ffffff;
}
li:hover ul {
    display: block;
    position: absolute;
}
li:hover li {
    float: none;
    font-size: 11px;
}
li:hover a { background: #51443A;color: #ffffff; }
li:hover li a:hover {
    background: #1e7c9a;
}

